@font-face {
  font-family: 'iconquotes';
  src:  url('iconquotes.eot?knk4k7');
  src:  url('iconquotes.eot?knk4k7#iefix') format('embedded-opentype'),
    url('iconquotes.ttf?knk4k7') format('truetype'),
    url('iconquotes.woff?knk4k7') format('woff'),
    url('iconquotes.svg?knk4k7#iconquotes') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconquotes' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-full:before {
  content: "\e9d9";
}